<html><head><title>Automated Graph Generation</title></head>
<body>
<a name="Automated Graph Generation"><hr size=7><h2>Automated Graph Generation</h2><hr size=7></a>


<ol>
<li>HSPEXP+ produces "Regan Plots" - a plot of simulated phytoplankton, and benthic algae, along with multiple nutrients at all the reaches.</li>
<li>HSPEXP+ can generate additional graphs for water quality, snow depth, frequency duration, scatter plots, etc. The specifications for these graphs must be provided in one or more comma-separated file (*.csv format).</li>
<li>The time series for these graphs can be obtained from a WDM file, HBN file, or a <a href="../Using HSPEXP+/Setting up the Project/Setting up BASINS Observed WQ File.html">DBF (BASINS Observed WQ file format) file. </a>
<li>HSPEXP+ also outputs the dataset used for generating the graphs in tab delimited text files. Users can utilize this data for additional analysis outside of BASINS or HSPEXP+.</li>
</ol><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Automated Graph Generation">
</Object>

</body>
</html>
